import React from 'react';

function Mayak(props) {
  return (
    <>
      «Маяковский в жёлтом» — это документальная история о влиянии окружения поэта на его судьбу и гибель.
      <br /><br />
      О том, что Чуковский убил неродившегося ребёнка Маяковского.
      Что его любовь Лиля Брик топила страстью ко всем своим мужчинам.
      Что самые близкие люди одновременно и вдохновляли, и убивали его.
      <br /><br />
      Спектакль автобиографичен — сцены постановки основаны на дневниках современников поэта.
      Часть материала создана режиссёром <a target="_blank" rel="noopener noreferrer" href="https://vk.com/kibardin_konstantin" className="text-info font-weight-bold">Константином&nbsp;Кибардиным</a>.
      <br /><br />
      Маяковский искал любви и нежности в каждом человеке и каждой женщине.
      <br /><br />
      Увидеть жизнь Маяковского, со всеми его эмоциями, страданиями и влюбленностями. Понять как поэт принимал решение о самоубийстве можно в нашем онлайн показе.
    </>
  );
}

export default Mayak;
